@import url('https://fonts.googleapis.com/css2?family=Monoton&family=Poppins:wght@100;500&family=Press+Start+2P&display=swap');
body {
   background: url(../imgs/bg.png);
   background-color: black;
   color: white;
   font-family: 'Monoton', cursive;
   font-family: 'Poppins', sans-serif;
   font-family: 'Press Start 2P', cursive;
   overflow-x: hidden;
   margin: 0;
   padding: 0;
   height: 100%;
   padding-bottom: 60px;

 }

 html {
    margin: 0;
   padding: 0;
   height: 100%;
 }

 .navbar {
   background-color: #333;
   color: #fff;
 }
 
 .landing-container {
   height: 100vh;
   text-align: center;
   background-size: cover;
   background-position: center;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
   text-align: center;
   color: #fff;
 }

 .landing-title {
   font-size: 3rem;
   margin-bottom: 20px;
   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
 }

 .arcade-image {
   max-width: 100%;
   margin-bottom: 30px;
 }
 
 .landing-subtitle {
   font-size: 1.5rem;
   margin-bottom: 30px;
   text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
 }


 .btn-transparent {
   font-size: 24px;
   padding: 20px 40px;
   margin: 20px;
   background-color: transparent;
   border: 2px solid #333;
   color: #333;
   
 }

 .btn-transparent:hover {
   background-color: #333;
   color: #fff;
   background-image: url();
 }

 .card {
   border: none;
   margin-bottom: 30px;
   background: #333;
 }

 .card img {
   height: 200px;
   object-fit: cover;
 }

 .tweet-container {
     background-color: none;
   padding: 60px 30px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   text-align: justify;
 }

 .tweet-text {
   font-size: 30px;
 }

 .image-bg-container {
   background-size: cover;
   background-position: center;
   color: #fff;
   padding: 100px 30px;
   text-align: center;
 }

 .image-bg-text {
   font-size: 30px;
   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
 }


 .text-container {
   text-align: center;
 }

 .side-image {
   width: 100%;
   max-width: 680px;
   height: auto;
   margin-top: 20px;

 }

 .iframe-container {
   display: flex;
   justify-content: center;
   align-items: center;
   height: 500px;
 }

 .container-fluid {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: none;
  }

  .iframe-container {
    max-width: 1200px;
    width: 100%;
    height: 1000px;
    overflow: hidden; 
  }

  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
  }

  .footer li {
    margin: 0 15px;
    font-size: 30px;
  }